This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author pitrou
Recipients draghuram, ethan.furman, mrabarnett, ncoghlan, pitrou, poke, rhettinger, steven.daprano
Date 2010-12-28.23:54:03
SpamBayes Score 0.00363555
Marked as misclassified No
Message-id <1293580441.3700.8.camel@localhost.localdomain>
In-reply-to <1293576358.37.0.332952116724.issue6210@psf.upfronthosting.co.za>
Content
> and, finally, if all I have is 
> 
>         except ValueError as exc:
>             raise AttributeError("blah")
> 
> I just get the normal, previous context free, traceback.

And what if the exception is raised from a subroutine?
History
Date User Action Args
2010-12-28 23:54:19pitrousetrecipients: + pitrou, rhettinger, ncoghlan, draghuram, mrabarnett, steven.daprano, poke, ethan.furman
2010-12-28 23:54:03pitroulinkissue6210 messages
2010-12-28 23:54:03pitroucreate